# Custom Envoy service definition
# Place in: /etc/systemd/system/envoy.service
[Unit]
Description=Envoy Proxy
After=network.target
StartLimitIntervalSec=0

[Service]
# Set the limit of file descriptors for this service
LimitNOFILE=1048576
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=/usr/bin/envoy -c /etc/envoy/envoy-kumori-config.yaml

[Install]
WantedBy=multi-user.target
